import * as $dara from '@darabonba/typescript';
import { DeleteExpressConnectResponseBody } from "./DeleteExpressConnectResponseBody";
export declare class DeleteExpressConnectResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteExpressConnectResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
